I have installed OpenSSH 3.4p1-1 from pkgmaster.com on a Raq4.
When I restart sshd I get the following:

Starting sshd: This platform does not support both privilege separation and compression
Compression disabled
ok

Shoul I modify the conf file or should I just not worry about it?